/*     927635 : 이미지 리스트 (웹진형)      */
.img_webzine__927635__:after {content:''; display:block; clear:both;}
.img_webzine__927635__ * {box-sizing:border-box;}
.img_webzine__927635__ .item {float:left; position:relative; width:100%; padding:20px 10px; border-bottom:1px #ddd solid;}
.img_webzine__927635__ .item:after {content:''; display:block; clear:both;}
.img_webzine__927635__ .item a {display:block; text-decoration:none;}
.img_webzine__927635__ .figure {display:block; width:250px; margin:0 auto; padding:0;}
.img_webzine__927635__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__927635__ .caption {display:block; margin-top:15px;}
.img_webzine__927635__ .caption > span {display:block; text-align:center;}
.img_webzine__927635__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__927635__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__927635__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__927635__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__927635__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__927635__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__927635__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__927635__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__927635__ .item {width:100%;}
.col_m_2__927635__ .item {width:50%;}
.col_m_3__927635__ .item {width:33.3333%;}
.col_m_4__927635__ .item {width:25%;}
.col_m_1__927635__ .item,
.col_m_2__927635__ .item2n,
.col_m_3__927635__ .item3n,
.col_m_4__927635__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__927635__ .item {padding:20px 15px;}
	.img_webzine__927635__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__927635__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__927635__ .caption > span {text-align:left;}

	.col_m_1__927635__ .item,
	.col_m_2__927635__ .item2n,
	.col_m_3__927635__ .item3n,
	.col_m_4__927635__ .item4n {clear:none;}

	.col_t_1__927635__ .item {width:100%;}
	.col_t_2__927635__ .item {width:50%;}
	.col_t_3__927635__ .item {width:33.3333%;}
	.col_t_4__927635__ .item {width:25%;}
	.col_t_5__927635__ .item {width:20%;}
	.col_t_6__927635__ .item {width:16.6666%;}
	.col_t_1__927635__ .item,
	.col_t_2__927635__ .item2n,
	.col_t_3__927635__ .item3n,
	.col_t_4__927635__ .item4n,
	.col_t_5__927635__ .item5n,
	.col_t_6__927635__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__927635__ .item {padding:25px 20px;}
	.img_webzine__927635__ .item:hover {background:rgba(0, 0, 0, .03);}
	.img_webzine__927635__ .figure {margin-right:30px;}

	.col_t_1__927635__ .item,
	.col_t_2__927635__ .item2n,
	.col_t_3__927635__ .item3n,
	.col_t_4__927635__ .item4n,
	.col_t_5__927635__ .item5n,
	.col_t_6__927635__ .item6n {clear:none;}

	.col_pc_1__927635__ .item {width:100%;}
	.col_pc_2__927635__ .item {width:50%;}
	.col_pc_3__927635__ .item {width:33.3333%;}
	.col_pc_4__927635__ .item {width:25%;}
	.col_pc_5__927635__ .item {width:20%;}
	.col_pc_6__927635__ .item {width:16.6666%;}
	.col_pc_1__927635__ .item,
	.col_pc_2__927635__ .item2n,
	.col_pc_3__927635__ .item3n,
	.col_pc_4__927635__ .item4n,
	.col_pc_5__927635__ .item5n,
	.col_pc_6__927635__ .item6n {clear:both;}
}

